{
  "verseBefore": "Moses went and told the people all of Yahweh’s words and decrees. All the people answered with one voice and said, “We will do all the words that Yahweh has said.” ",
  "verseAfter": "And Moses went and recounted to the people all of the words of Yahweh and all of the decrees. And all of the people answered with one voice and said, “We will do all the things that Yahweh has spoken.” ",
  "tags": [
    "word_choice"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 24,
  "activeVerse": 3,
  "modifiedTimestamp": "2021-08-04T15:55:25.558Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 24,
      "verse": 3
    },
    "tool": "wordAlignment",
    "groupId": "chapter_24"
  }
}
